* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
[v-cloak] {
  display: none;
}
.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Chrome/Safari/Opera */
  -khtml-user-select: none;
  /* Konqueror */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently

not supported by any browser */
}
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #999;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #999;
}
:-ms-input-placeholder {
  /* IE 10+ */
  color: #999;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: #999;
}
#loading {
  text-align: center;
  padding: 100px 0;
}
.loading {
  width: 80px;
  height: 40px;
  margin: 0 auto;
  display: inline-block;
}
.loading span {
  display: inline-block;
  width: 8px;
  height: 100%;
  border-radius: 4px;
  background: lightgreen;
  -webkit-animation: load 1s ease infinite;
}
@-webkit-keyframes load {
  0%,
  100% {
    height: 40px;
    background: lightgreen;
  }
  50% {
    height: 70px;
    margin: -15px 0;
    background: lightblue;
  }
}
.loading span:nth-child(2) {
  -webkit-animation-delay: 0.2s;
}
.loading span:nth-child(3) {
  -webkit-animation-delay: 0.4s;
}
.loading span:nth-child(4) {
  -webkit-animation-delay: 0.6s;
}
.loading span:nth-child(5) {
  -webkit-animation-delay: 0.8s;
}
.alert-tips .text {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding: 10px 20px;
  word-break: break-all;
  max-width: 90vw;
  min-width: 140px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-align: center;
  border-radius: 5px;
  font-size: 14px;
}
body {
  background: #f1f1f1;
  font-family: "microsoft yahei", "San Francisco", '微软雅黑', 'tahoma', 'arial', 'simsun', '宋体';
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
  color: inherit;
}
.color-green {
  color: #00b488;
}
.inner {
  width: 1200px;
  margin: 0 auto;
  max-width: 98vw;
  min-width: 1100px;
}
.page-header {
  position: relative;
  overflow: hidden;
  background-color: transparent !important;
}
.page-header .bg-img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  display: block;
  z-index: 1;
}
.page-header .bg-black-img {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/coo-black-bg.png) no-repeat;
  opacity: 0.82;
  z-index: 2;
  display: none;
}
.page-header .bg-black {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background: rgba(50, 50, 50, 0.471); */
  background: rgba(50, 50, 50, 1);
  z-index: 3;
}
.page-header .inner {
  position: relative;
  z-index: 4;
  /* height: 636px; */
}
.page-header .nav-tab {
  position: relative;
  z-index: 5;
}
.page-header .nav-tab .line {
  position: absolute;
  right: 0;
  bottom: 16px;
  width: 30px;
  height: 2px;
  background: #fff;
  transition: all 0.2s;
}
.page-header .nav-tab .url-list {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  color: rgba(255, 255, 255, 0.702);
  font-size: 13px;
  list-style: none;
  padding: 16px 0 ;
}
.page-header .nav-tab .url-list .item {
  margin-left: 30px;
  display: inline-flex;
  border-bottom: 2px solid transparent;
  position: relative;
}
.page-header .nav-tab .url-list .item a {
  display: inline-flex;
  padding: 9px 0;
  cursor: pointer;
  color: inherit;
}
.page-header .nav-tab .url-list .item:hover,
.page-header .nav-tab .url-list .active {
  color: #ffffff;
}
.page-header .nav-tab .url-list .user {
  margin-left: 40px;
  display: inline-flex;
  width: 30px;
  height: 30px;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: #ccc;
  cursor: pointer;
  position: relative;
}
.page-header .nav-tab .url-list .user img {
  width: 28px;
  height: 28px;
  border-radius: 50%;
  overflow: hidden;
}
.page-header .nav-tab .url-list .user i {
  display: block;
  background: url(../img/helloofficer-user.png) no-repeat;
  width: 30px;
  height: 30px;
  background-size: 100%;
}
.page-header .nav-tab .url-list .user:hover .quit {
  display: block;
}
.page-header .nav-tab .quit {
  display: none;
  position: absolute;
  bottom: -40px;
  left: calc(50% - 22px);
  z-index: 10;
  text-align: center;
  width: 45px;
  height: 30px;
  line-height: 30px;
  border-radius: 5px;
  background: #02d7b5;
  color: #233160;
  font-size: 13px;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Chrome/Safari/Opera */
  -khtml-user-select: none;
  /* Konqueror */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently

not supported by any browser */
}
.page-header .nav-tab .quit:after {
  position: absolute;
  left: calc(50% - 4px);
  top: -8px;
  content: "";
  border: 4px solid transparent;
  border-bottom-color: #02d7b5;
}
.page-header .nav-tab .quit:before {
  position: absolute;
  content: "";
  display: block;
  background: transparent;
  left: -20px;
  top: -30px;
  width: 80px;
  height: 80px;
}
.page-header .nav-tab .quit:active {
  background: #09b6a4;
}
.page-header .nav-tab .quit:active:after {
  border-bottom-color: #09b6a4;
}
.page-header .nav-tab .language {
  display: inline-flex;
  margin-left: 30px;
}
.page-header .logo {
  display: block;
  background: url(../img/coo-logo.png) no-repeat;
  width: 246px;
  height: 46px;
  background-size: 100%;
  position: relative;
  top: -19px;
  cursor: pointer;
  z-index: 5;
}
.page-header .swiper-container {
  margin: 0 auto 0px;
  /* padding: 20px 0; */
  width: 100%;
  height: 100%;
  z-index: 6;
  
  box-sizing: content-box;
  padding-bottom: 70px;
}
.page-header .swiper-container .swiper-pagination {
  bottom: 15px;
}
.page-header .swiper-container .swiper-slide {
  text-align: center;
  font-size: 18px;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: 300ms;
  transform: scale(0.6);
  position: relative;
}
.page-header .swiper-container .swiper-slide a:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}
.page-header .swiper-container .swiper-slide-active,
.page-header .swiper-container .swiper-slide-duplicate-active {
  transform: scale(1);
  z-index: 100;
}
.page-header .swiper-container .swiper-slide-active img,
.page-header .swiper-container .swiper-slide-duplicate-active img {
  width: 895px;
  height: 380px;
}
.page-header .swiper-container .swiper-slide-active a:after,
.page-header .swiper-container .swiper-slide-duplicate-active a:after {
  content: none;
}
.page-header .swiper-container .swiper-button-next:after,
.page-header .swiper-container .swiper-button-prev:after {
  content: none;
}
.page-header .swiper-container .swiper-button-next {
  right: 0;
  border: 2px rgba(255, 255, 255, 0.2) solid;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAYAAADESFVDAAAAoklEQVQokZ2ROwrCUBBFT4LLsdQ2rfa2biCCnRIbGwsLa9cjGFBSuBEXEEuPTQKP5wM/AwMzcJh7ZwZ1r9bqRCWVmdoAA+AJrICaKHLgGNQHoIihfmSp3rq8quNQLtReBuBFHaUg1CoAz+qwNx6qZ8AGmHV9C5Qx1C+wA6Zdf8/fNklEDGVAFUxpgfVXxn86weLTMecB0KjF3w8+AQ9gmwIAXuBOCgjMsl3AAAAAAElFTkSuQmCC) no-repeat center;
  background-size: 9px 16px;
}
.page-header .swiper-container .swiper-button-prev {
  left: 0;
  border: 2px rgba(255, 255, 255, 0.2) solid;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAYAAADESFVDAAAAn0lEQVQokY3SOwoCMRCA4T+Ld/AOYqmtrV5FwXJZRPAAYmHhVQRbQa28jp3422RhfAQ2MMWQDzKPJJXCmQJr4JIKaALsgAp4VgWwzQDggBpjrN7Ue465SgQj9RrAsr1rwVA9B9DEF1AHX2ClpoiSegT6ucgTsAFesZN/3f2cCqiBR85nQAOkD9W18M4jKA1z0XZXWksv5/tOCy4hCF/lDZ6V8agJLeFBAAAAAElFTkSuQmCC) no-repeat center;
  background-size: 9px 16px;
}
.page-header .swiper-container .swiper-button-next:hover,
.page-header .swiper-container .swiper-button-prev:hover {
  background-color: rgba(0, 0, 0, 0.2);
  border: none;
}
.page-header .swiper-container .swiper-pagination-bullet-active {
  background: #cccccc;
}
.page-header .swiper-container img {
  display: block;
  width: 895px;
  height: 380px;
}
.page-header .swiper-container a {
  display: block;
}
.coo-header {
  height: 126px;
}
.page-main {
  background: #f2f2f2;
}
.page-main .main-container {
  width: 1200px;
  margin: 0 auto;
  max-width: 98vw;
  min-width: 1100px;
  padding-top: 20px;
}
.page-main .important-information {
  display: flex;
  justify-content: space-evenly;
}
.page-main .important-information .about {
  flex: 1;
  background: #fff;
  border-radius: 10px;
  width: 560px;
  height: 230px;
  display: inline-flex;
  flex-direction: column;
  padding: 40px 30px 20px;
}
.page-main .important-information .about .title {
  background: url(../img/coo-about.png) no-repeat 100%;
  width: 346px;
  height: 19px;
  margin: 0 auto;
}
.page-main .important-information .about .search-area {
  margin: 40px 0 14px;
  border: solid 1px rgba(0, 180, 136, 0.6);
  width: 100%;
  height: 50px;
  border-radius: 10px;
  font-size: 0;
  outline: none;
  position: relative;
}
.page-main .important-information .about .search-area input {
  outline: none;
  border: none;
  width: calc(100% - 60px);
  font-size: 14px;
  text-align: center;
  line-height: 48px;
  height: 48px;
  vertical-align: top;
  border-radius: 10px 0 0 10px;
  padding: 0 8px;
}
.page-main .important-information .about .search-area button {
  width: 60px;
  height: 50px;
  background: #00b488 url(../img/coo-search.png) no-repeat center;
  border: none;
  outline: none;
  border-radius: 0 10px 10px 0;
  position: relative;
  top: -1px;
  right: -1px;
  cursor: pointer;
}
.page-main .important-information .about .hot-search {
  height: 46px;
  overflow: hidden;
  font-size: 13px;
  font-family: "PingFang";
  color: #333;
  line-height: 1.2;
  margin-right: -10px;
}
.page-main .important-information .about .hot-search .name {
  color: #666666;
}
.page-main .important-information .about .hot-search .s {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 8px;
  cursor: pointer;
}
.page-main .important-information .about .hot-search .s.active,
.page-main .important-information .about .hot-search .s:hover {
  color: #00b488;
}
.page-main .coo-lists {
  display: block;
  background: #fff;
  border-radius: 10px;
  height: 230px;
  width: 300px;
  flex-direction: column;
  margin: 0 20px;
}
.page-main .coo-lists .title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 18px;
  height: 48px;
  font-size: 15px;
  font-family: "PingFang";
  color: #333333;
  font-weight: 600;
  border-bottom: 1px solid #f1f1f1;
}
.page-main .coo-lists .title .more {
  display: inline-flex;
  align-items: center;
  font-size: 13px;
  height: 17px;
  line-height: 17px;
  font-weight: normal;
  font-family: "PingFang";
  color: #666666;
  background: url(../img/arrow-grey.png) no-repeat right 4px;
  background-size: 6px 11px;
  padding-right: 14px;
}
.page-main .coo-lists .list {
  display: block;
  padding-top: 20px;
}
.page-main .coo-lists .list li {
  margin-bottom: 14px;
  display: block;
  padding: 0 16px;
  font-size: 0;
}
.page-main .coo-lists .list li .order {
  display: inline-block;
  border-radius: 2px;
  background-color: #f5f5f5;
  width: 17px;
  height: 17px;
  text-align: center;
  line-height: 17px;
  font-size: 12px;
  font-family: "PingFang";
  color: #999999;
  vertical-align: top;
}
.page-main .coo-lists .list li a {
  display: inline-block;
  margin-left: 15px;
  font-size: 14px;
  font-family: "PingFang";
  color: #333333;
  cursor: pointer;
  width: 224px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  line-height: 17px;
}
.page-main .coo-lists .list li a:hover {
  color: #00b488;
}
.page-main .coo-lists.project {
  margin: 0;
}
.page-main .coo-lists.project .list li .order {
  background: #00b488;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  position: relative;
  top: 7px;
}
.page-main .ads-information {
  margin: 20px 0;
  font-size: 0;
  display: flex;
  justify-content: space-between;
}
.page-main .ads-information .ads {
  overflow: hidden;
  display: inline-flex;
  flex-direction: column;
  width: 340px;
  height: 230px;
  background: #fff;
  border-radius: 10px;
  cursor: pointer;
}
.page-main .ads-information .ads img {
  display: block;
  width: 340px;
  height: 144px;
}
.page-main .ads-information .ads .title {
  margin: 22px 20px;
  font-size: 14px;
  font-family: "PingFang";
  color: #333333;
  line-height: 1.571;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.page-main .ads-information .ads:nth-child(2) {
  margin: 0 20px;
}
.page-main .ads-information .article-lists {
  display: block;
  background: #fff;
  border-radius: 10px;
  height: 230px;
  width: 340px;
  flex-direction: column;
  margin: 0 20px;
}
.page-main .ads-information .article-lists .title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 18px;
  height: 48px;
  font-size: 15px;
  font-family: "PingFang";
  color: #333333;
  font-weight: 600;
  border-bottom: 1px solid #f1f1f1;
}
.page-main .ads-information .article-lists .title .more {
  display: inline-flex;
  align-items: center;
  font-size: 13px;
  height: 17px;
  line-height: 17px;
  font-weight: normal;
  font-family: "PingFang";
  color: #666666;
  background: url(../img/arrow-grey.png) no-repeat right 4px;
  background-size: 6px 11px;
  padding-right: 14px;
}
.page-main .ads-information .article-lists .list {
  display: block;
  padding-top: 18px;
}
.page-main .ads-information .article-lists .list li {
  padding: 2px 30px 0 34px;
  position: relative;
}
.page-main .ads-information .article-lists .list li .article-title {
  margin: 0;
  display: block;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 14px;
  color: #333;
  cursor: pointer;
}
.page-main .ads-information .article-lists .list li .article-title:hover {
  color: #00b488;
}
.page-main .ads-information .article-lists .list li .time {
  font-size: 13px;
  color: #999;
  margin-top: 3px;
}
.page-main .ads-information .article-lists .list li:before {
  content: "";
  position: absolute;
  left: 16px;
  top: 2px;
  border-radius: 1px;
  background-color: #00b488;
  width: 4px;
  height: 14px;
}
.page-main .ads-information .add-wechat {
  width: calc(100% - 720px);
  overflow: hidden;
  display: inline-flex;
  height: 230px;
  background: #fff;
  border-radius: 10px;
  align-items: center;
  justify-content: center;
}
.page-main .ads-information .add-wechat .l {
  display: inline-flex;
  flex-direction: column;
}
.page-main .ads-information .add-wechat .l .text {
  font-size: 15px;
  font-family: "PingFang";
  color: #333333;
  line-height: 1.73;
  text-align: left;
}
.page-main .ads-information .add-wechat .l .btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-top: 16px;
  margin-bottom: 6px;
  cursor: pointer;
  border-radius: 10px;
  background-color: #e5f7f3;
  width: 140px;
  height: 44px;
  z-index: 333;
  font-family: "PingFang";
  color: #00b488;
  font-size: 15px;
}
.page-main .ads-information .add-wechat .l .btn:after {
  content: "";
  background: url(../img/coo-arrow.png) no-repeat;
  background-size: 24px 6px;
  width: 24px;
  height: 6px;
  display: inline-block;
  margin-left: 8px;
}
.page-main .ads-information .add-wechat .r {
  background: url(../img/coo-mobile.png) no-repeat center bottom;
  background-size: 184px 210px;
  width: 184px;
  height: 100%;
  position: relative;
}
.page-main .ads-information .add-wechat .r .qrcode {
  border-radius: 10px;
  background-color: #f1f5f8;
  width: 120px;
  height: 120px;
  position: absolute;
  left: 32px;
  bottom: 36px;
  transition: 0.2s;
}
.page-main .ads-information .add-wechat .r img {
  width: 100px;
  height: 100px;
  margin: 10px;
  display: block;
  z-index: 328;
}
.page-main .ads-information .add-wechat:hover .qrcode {
  transform: scale(1.05);
}
.page-main .q-a-imformation {
  margin-bottom: 20px;
  background: #fff;
  border-radius: 10px;
  padding: 0 30px;
}
.page-main .q-a-imformation .title {
  display: flex;
  height: 64px;
  justify-content: space-between;
  align-items: center;
  font-size: 18px;
  font-family: "PingFang";
  color: #333333;
  font-weight: 600;
  line-height: 1.556;
}
.page-main .q-a-imformation .title .more {
  display: inline-flex;
  align-items: center;
  font-size: 13px;
  height: 17px;
  line-height: 17px;
  font-weight: normal;
  font-family: "PingFang";
  color: #666666;
  background: url(../img/arrow-grey.png) no-repeat right 4px;
  background-size: 6px 11px;
  padding-right: 14px;
}
.page-main .q-a-imformation .list {
  display: flex;
}
.page-main .q-a-imformation .list li {
  display: inline-flex;
  flex: 1;
  flex-direction: column;
  border: 1px #ededed solid;
  border-radius: 10px;
  background-color: #ffffff;
  padding: 30px 30px 30px;
  transition: all 0.3s;
  position: relative;
  overflow: hidden;
}
.page-main .q-a-imformation .list li:nth-child(2) {
  margin: 0 20px;
}
.page-main .q-a-imformation .list li:hover {
  box-shadow: 3.583px 12.496px 17px 0px rgba(162, 162, 162, 0.2);
}
.page-main .q-a-imformation .list .hot,
.page-main .q-a-imformation .list .review {
  position: absolute;
  right: -45px;
  top: 10px;
  background: #00b488;
  color: #fff;
  text-align: center;
  line-height: 30px;
  width: 140px;
  height: 30px;
  transform: rotateZ(45deg);
  font-size: 13px;
  transform-origin: center;
}
.page-main .q-a-imformation .list .review {
  background: #333333;
}
.page-main .q-a-imformation .list .school {
  margin-bottom: 14px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.page-main .q-a-imformation .list .school .avatar {
  display: block;
  max-width: 36px;
  max-height: 36px;
}
.page-main .q-a-imformation .list .school .logo {
  margin-right: 10px;
  display: inline-flex;
  border: 1px #ededed solid;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex: 0 0 44px;
  overflow: hidden;
  align-items: center;
  justify-content: center;
}
.page-main .q-a-imformation .list .school .name {
  font-size: 20px;
  color: #333;
  font-weight: 600;
}
.page-main .q-a-imformation .list .intro {
  font-size: 13px;
  font-family: "PingFang";
  color: #666666;
  line-height: 1.77;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.page-main .q-a-imformation .list .time {
  font-size: 16px;
  color: #000000;
  line-height: 20px;
  font-weight: 550;
}
.page-main .q-a-imformation .list .time .grey {
  margin-right: 5px;
  font-size: 14px;
  color: #999;
  line-height: 20px;
  display: inline;
}
.page-main .q-a-imformation .list .image {
  margin: 14px 0 18px ;
  width: 150px;
  height: 100px;
  position: relative;
}
.page-main .q-a-imformation .list .image .play {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 34px;
  height: 34px;
  background: url(../img/coo-play.png) no-repeat;
  background-size: 100%;
}
.page-main .q-a-imformation .list .image img {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 10px;
}
.page-main .q-a-imformation .list .lesson {
  margin-top: 16px;
}
.page-main .q-a-imformation .list .lesson .lesson-item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 8px 15px 8px 12px;
  border-radius: 6px;
  background-color: #f0fbf8;
  min-height: 44px;
  font-size: 15px;
  color: #333;
  cursor: pointer;
  transition: all 0.3s;
}
.page-main .q-a-imformation .list .lesson .lesson-item .icon {
  margin-right: 10px;
  transition: all 0.8s;
  display: inline-flex;
  border-radius: 50%;
  border: 1px solid #00b488;
  background: url(../img/arrow-green.png) no-repeat center;
  background-size: 11px 7px;
  width: 26px;
  flex: 0 0 26px;
  height: 26px;
}
.page-main .q-a-imformation .list .lesson .lesson-item .name {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.page-main .q-a-imformation .list .lesson.pass .lesson-item {
  background: #f3f3f3;
}
.page-main .q-a-imformation .list .lesson.pass .lesson-item .icon {
  border-color: #333;
  background: url(../img/arrow-black.png) no-repeat center;
  background-size: 11px 7px;
}
.page-main .page {
  padding: 30px 0;
  text-align: center;
  font-size: 14px;
  color: #333;
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-main .page .num {
  color: #00b488;
}
.page-main .page .left,
.page-main .page .right {
  margin: 0 20px;
  display: inline-flex;
  border-radius: 50%;
  background-color: #f7f7f7;
  width: 30px;
  height: 30px;
  cursor: pointer;
  align-items: center;
  justify-content: center;
}
.page-main .page .left:before,
.page-main .page .right:before {
  content: "";
  width: 6px;
  height: 6px;
  border: 1px solid #666;
  transform: rotateZ(45deg);
  display: inline-block;
  transform-origin: center;
  position: relative;
  cursor: pointer;
}
.page-main .page .left[disabled],
.page-main .page .right[disabled] {
  background: transparent;
}
.page-main .page .left[disabled]:before,
.page-main .page .right[disabled]:before {
  border-color: #cccccc;
}
.page-main .page .left:before {
  border-right-color: transparent !important;
  border-top-color: transparent !important;
  left: 3px;
}
.page-main .page .right:before {
  right: 3px;
  border-left-color: transparent !important;
  border-bottom-color: transparent !important;
}
.page-main .cooperate-list {
  background: #fff;
  border-radius: 10px;
  margin-bottom: 60px;
}
.page-main .cooperate-list .title {
  height: 70px;
  border-bottom: 1px solid #f1f1f1;
  font-size: 22px;
  font-family: "PingFang";
  color: #333333;
  font-weight: 600;
  text-align: center;
  line-height: 68px;
}
.page-main .cooperate-list .list li {
  border-bottom: 10px solid #f2f2f2;
  display: flex;
}
.page-main .cooperate-list .list li:last-child {
  border-bottom: none;
}
.page-main .cooperate-list .list .school {
  flex: 1;
  display: inline-flex;
  padding: 20px 0 30px 30px;
}
.page-main .cooperate-list .list .school .avatar {
  display: block;
  max-width: 36px;
  max-height: 36px;
}
.page-main .cooperate-list .list .school .logo {
  display: inline-flex;
  border: 1px #ededed solid;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex: 0 0 44px;
  overflow: hidden;
  align-items: center;
  justify-content: center;
}
.page-main .cooperate-list .list .school .content {
  display: inline-flex;
  flex-direction: column;
  padding: 0 60px 0 8px;
}
.page-main .cooperate-list .list .school .name {
  line-height: 44px;
  font-size: 20px;
  font-family: "PingFang";
  color: #333333;
  font-weight: 600;
}
.page-main .cooperate-list .list .school .info {
  display: inline-flex;
  margin: 10px 0 20px;
}
.page-main .cooperate-list .list .school .image {
  display: block;
  width: 180px;
  height: 120px;
  flex: 0 0 180px;
  border-radius: 10px;
}
.page-main .cooperate-list .list .school .text {
  display: inline-flex;
  padding: 4px 0 0 20px;
  flex-direction: column;
}
.page-main .cooperate-list .list .school .intro {
  font-size: 14px;
  font-family: "PingFang";
  color: #666666;
  line-height: 1.8;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
}
.page-main .cooperate-list .list .school .link {
  margin-top: 16px;
  display: inline-flex;
  align-items: center;
}
.page-main .cooperate-list .list .school .link a {
  font-size: 14px;
  font-family: "PingFang";
  color: #333333;
  cursor: pointer;
}
.page-main .cooperate-list .list .school .link a:hover {
  color: #00b488;
}
.page-main .cooperate-list .list .school .link .divide {
  background: #999;
  margin: 0 12px;
  width: 1px;
  height: 13px;
}
.page-main .cooperate-list .list .school .btn {
  width: 108px;
  height: 40px;
  border-radius: 20px;
  background-color: #00b488;
  color: #fff;
  line-height: 40px;
  text-align: center;
  font-size: 14px;
  transition: 0.1s;
}
.page-main .cooperate-list .list .school .btn:hover {
  font-size: 15px;
}
.page-main .cooperate-list .list .project {
  width: 394px;
}
.page-main .cooperate-list .list .project .top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  height: 45px;
  background: #fafafa;
}
.page-main .cooperate-list .list .project .name {
  font-size: 16px;
  font-family: "PingFang";
  color: #333333;
  font-weight: 600;
}
.page-main .cooperate-list .list .project .check-radio {
  display: inline-flex;
  font-size: 14px;
  color: #666666;
}
.page-main .cooperate-list .list .project .check-radio label {
  display: inline-flex;
  align-items: center;
  margin-left: 20px;
  cursor: pointer;
}
.page-main .cooperate-list .list .project .check-radio input {
  width: 1px;
  height: 1px;
  visibility: hidden;
}
.page-main .cooperate-list .list .project .check-radio .radio {
  margin-right: 4px;
  display: inline-block;
  border: 1px #cdcdcd solid;
  border-radius: 50%;
  width: 14px;
  height: 14px;
  transition: 0.3s;
  background: transparent;
}
.page-main .cooperate-list .list .project .check-radio input:checked + .radio {
  border-color: #00b488;
  background: radial-gradient(#00b488 0, #00b488 50%, transparent 50%, transparent 100%);
}
.page-main .cooperate-list .list .project .check-radio input:checked ~ span {
  color: #00b488;
}
.page-main .cooperate-list .list .project .scroll {
  height: 218px;
  margin: 14px 4px 8px 0;
  padding: 0 20px;
  display: block;
  overflow-y: scroll;
}
.page-main .cooperate-list .list .project .scroll .i {
  display: block;
  width: 345px;
  margin-bottom: 15px;
  font-size: 14px;
  color: #666;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.page-main .cooperate-list .list .project .scroll a:hover {
  color: #000000;
}
.page-main .cooperate-list .list .project .scroll {
  scrollbar-color: #02d7b5 rgba(255, 255, 255, 0.4);
  scrollbar-track-color: transparent;
  -ms-scrollbar-track-color: transparent;
  scrollbar-width: thin;
}
.page-main .cooperate-list .list .project .scroll::-webkit-scrollbar {
  width: 5px;
  height: 1px;
}
.page-main .cooperate-list .list .project .scroll::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #e0e0e0;
}
.page-main .cooperate-list .list .project .scroll::-webkit-scrollbar-track {
  -webkit-box-shadow: none;
  border-radius: 10px;
  background: #fff;
}
.page-main .coo-main-container {
  width: 1200px;
  margin: 0 auto;
  max-width: 98vw;
  min-width: 1100px;
  padding-top: 40px;
}
.page-main .organization-list {
  background: #fff;
  border-radius: 10px;
  margin-bottom: 60px;
  padding-bottom: 30px;
}
.page-main .organization-list .title {
  height: 98px;
  padding-top: 20px;
  font-size: 22px;
  font-family: "PingFang";
  color: #333333;
  font-weight: 600;
  text-align: center;
  line-height: 80px;
}
.page-main .organization-list .tips {
  margin: 0px 50px 30px;
  background: #f9f9f9;
  border-radius: 10px;
  padding: 14px 20px;
  line-height: 28px;
  font-size: 14px;
  font-family: "PingFang";
  color: #666666;
}
.page-main .organization-list .color-green {
  color: #00b488;
}
.page-main .organization-list .green-triangle:after {
  content: '';
  display: inline-block;
  border: 5px solid transparent;
  border-bottom: 10px solid  #00b488;
}
.page-main .organization-list .green-circle:after {
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #00b488;
}
.page-main .organization-list .green-square:after {
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #00b488;
}
.page-main .organization-list .lists {
  margin: 0px 50px 0px;
  border: 1px solid #e0e0e0;
  border-radius: 10px;
  font-size: 14px;
}
.page-main .organization-list .lists .green-triangle,
.page-main .organization-list .lists .green-circle,
.page-main .organization-list .lists .green-square {
  margin-left: 5px;
}
.page-main .organization-list .lists li {
  display: flex;
  border-bottom: 5px solid #f2f2f2;
}
.page-main .organization-list .lists li .item:last-child {
  border-bottom: none;
}
.page-main .organization-list .lists .head {
  height: 50px;
  background: #00b488;
  color: #fff;
  border-bottom: none;
  border-radius: 10px 10px 0 0;
  font-size: 16px;
}
.page-main .organization-list .lists .head .name {
  padding: 0;
  align-items: center;
  display: inline-flex;
  justify-content: center;
}
.page-main .organization-list .lists .head .area,
.page-main .organization-list .lists .head .project {
  border-right-color: #48c6a8;
}
.page-main .organization-list .lists li:last-child {
  border-bottom: none;
}
.page-main .organization-list .lists .area {
  display: inline-flex;
  flex: 0 0 108px;
  border-right: 1px solid #f2f2f2;
  align-items: center;
  justify-content: center;
}
.page-main .organization-list .lists .content {
  display: inline-flex;
  flex: 1;
  flex-direction: column;
}
.page-main .organization-list .lists .project {
  display: inline-flex;
  flex: 0 0 164px;
  border-right: 1px solid #f2f2f2;
  align-items: center;
  justify-content: center;
}
.page-main .organization-list .lists .item {
  display: inline-flex;
  border-bottom: 1px solid #f2f2f2;
}
.page-main .organization-list .lists .name {
  flex: 1;
  padding: 26px 30px;
}
.page-main .organization-list .lists .name .article:last-child {
  margin-bottom: 0;
}
.page-main .organization-list .lists .article {
  margin-bottom: 10px;
  display: block;
  white-space: pre-wrap;
  word-break: break-all;
  color: #333;
  font-size: 14px;
  line-height: 1.2;
}
.page-main .organization-list .lists .article:hover {
  color: #00b488;
}
.page-main .organization-list .lists a {
  color: inherit;
}
.page-main .breadcrumb {
  border-bottom: 1px solid #f1f1f1;
  height: 55px;
  line-height: 54px;
  padding-left: 50px;
  font-size: 14px;
  color: #333;
}
.page-main .breadcrumb .divide {
  display: inline-block;
  margin: 0 4px;
  width: 6px;
  height: 11px;
  background: url(../img/arrow-grey.png) no-repeat center;
  background-size: 100%;
}
.page-main .cooperation-details {
  background: #fff;
  border-radius: 10px;
  margin-bottom: 60px;
  padding-bottom: 30px;
}
.page-main .cooperation-details .title {
  height: 98px;
  padding-top: 20px;
  font-size: 20px;
  font-family: "PingFang";
  color: #00b488;
  font-weight: 600;
  text-align: center;
  line-height: 80px;
}
.page-main .cooperation-details .change {
  text-align: left;
  padding-left: 50px;
  height: 78px;
  line-height: 58px;
  font-size: 20px;
}
.page-main .cooperation-details .detail-list {
  margin: 0 50px;
}
.page-main .cooperation-details .detail-list table {
  width: 100%;
  border-collapse: collapse;
  background: transparent;
}
.page-main .cooperation-details .detail-list table td {
  padding: 20px 28px;
  font-size: 14px;
  border: 1px solid #ededed;
}
.page-main .cooperation-details .detail-list table:nth-child(1) tr td:nth-child(1) {
  background: #f7f7f7;
  font-weight: 600;
  color: #666;
}
.page-main .cooperation-details .detail-list table:nth-child(1) tr td:nth-child(2),
.page-main .cooperation-details .detail-list table:nth-child(1) tr td:nth-last-child(3),
.page-main .cooperation-details .detail-list table:nth-child(1) tr td:nth-last-child(1) {
  font-weight: normal;
  color: #333;
  line-height: 1.43;
  background: #fff;
}
.page-main .cooperation-details .detail-list table:nth-child(1) tr td:nth-last-child(2) {
  background: #f7f7f7;
  font-weight: 600;
  color: #666;
  min-width: 120px;
}
.page-main .cooperation-details .detail-list table:nth-child(3) tbody tr:nth-child(1) td,
.page-main .cooperation-details .detail-list table:nth-child(3) tr td:nth-child(1) {
  background: #f7f7f7;
  font-weight: 600;
  color: #666;
}
.page-main .cooperation-details .detail-list table:nth-child(2) {
  line-height: 30px;
}
.page-main .cooperation-details .detail-list table:nth-child(2) tr td {
  color: #00b488;
  font-weight: 600;
  padding-top: 20px;
  text-align: left;
  padding-left: 0px;
  height: 78px;
  line-height: 58px;
  font-size: 20px;
  padding-bottom: 0;
  border-color: transparent;
}
.page-main .cooperation-details .detail-list table:nth-child(2) font {
  font-size: inherit !important;
  color: #00b488;
  font-weight: 600;
}
.page-main .cooperation-details .detail-list li {
  border-bottom: 1px solid #ededed;
  display: flex;
}
.page-main .cooperation-details .detail-list li:last-child {
  border-bottom: none;
}
.page-main .cooperation-details .detail-list .name {
  display: inline-flex;
  background: #f7f7f7;
  align-items: center;
  justify-content: center;
  width: 210px;
  font-size: 14px;
  font-weight: 600;
  color: #666;
}
.page-main .cooperation-details .detail-list .content {
  display: inline-flex;
  flex: 1;
  flex-direction: column;
  font-size: 14px;
  color: #333;
  line-height: 1.43;
}
.page-main .cooperation-details .detail-list .content .item:not(:last-child) {
  border-bottom: 1px solid #ededed;
}
.page-main .cooperation-details .detail-list .item {
  display: block;
  padding: 17px 30px;
  word-break: break-all;
}
.page-main .article-list-main {
  width: 1200px;
  margin: 0 auto;
  max-width: 98vw;
  min-width: 1100px;
  display: flex;
  padding-top: 30px;
  margin-bottom: 60px;
}
.page-main .article-list-main .article-list {
  display: inline-flex;
  flex: 1;
  background: #fff;
  border-radius: 10px;
  flex-direction: column;
}
.page-main .article-list-main .article-list .title {
  font-size: 22px;
  color: #666666;
  font-weight: 600;
  text-align: center;
  height: 82px;
  line-height: 81px;
  border-bottom: 1px solid #f2f2f2;
}
.page-main .article-list-main .article-list .list {
  padding: 0 64px;
}
.page-main .article-list-main .article-list .list li {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #f2f2f2;
}
.page-main .article-list-main .article-list .list li .article {
  padding: 25px 0;
  font-size: 18px;
  color: #333333;
  line-height: 1.556;
  word-break: break-all;
  flex: 1;
}
.page-main .article-list-main .article-list .list li .time {
  display: inline-flex;
  flex: 0 0 156px;
  justify-content: flex-end;
  font-size: 14px;
  color: #999999;
}
.page-main .article-list-main .article-list .page {
  padding: 25px 0;
}
.page-main .right-other-info {
  display: inline-flex;
  width: 300px;
  flex: 0 0 300px;
  margin-left: 20px;
  flex-direction: column;
}
.page-main .right-other-info .coo-lists {
  margin: 0;
}
.page-main .right-other-info .project {
  margin: 20px 0;
}
.page-main .right-other-info .add-wechat {
  display: flex;
  padding-top: 8px;
  height: 230px;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: #fff;
  border-radius: 10px;
}
.page-main .right-other-info .add-wechat .qrcode {
  margin-bottom: 24px;
  display: inline-flex;
  width: 105px;
  height: 105px;
  border: 2px solid #ccf0e7;
  border-radius: 5px;
  align-items: center;
  justify-content: center;
  position: relative;
}
.page-main .right-other-info .add-wechat .qrcode img {
  display: block;
  width: 76px;
  height: 76px;
  z-index: 3;
  position: relative;
}
.page-main .right-other-info .add-wechat .qrcode:before {
  position: absolute;
  content: "";
  display: block;
  width: 109px;
  height: 60px;
  background: #fff;
  z-index: 2;
  left: -3px;
  top: 23px;
}
.page-main .right-other-info .add-wechat .qrcode:after {
  position: absolute;
  content: "";
  display: block;
  width: 60px;
  height: 109px;
  background: #fff;
  z-index: 2;
  top: -3px;
  left: 23px;
}
.page-main .right-other-info .add-wechat .tips {
  color: #333;
  font-size: 14px;
  line-height: 1.8;
}
.page-main .search-area-main {
  width: 1200px;
  margin: 0 auto;
  max-width: 98vw;
  min-width: 1100px;
  padding-top: 20px;
}
.page-main .search-area-main .search-top {
  background: #fff;
  border-radius: 10px;
  margin-bottom: 20px;
  padding: 30px 40px 22px;
}
.page-main .search-area-main .search-top .search-area {
  margin-bottom: 18px;
  border: solid 1px rgba(0, 180, 136, 0.6);
  width: 600px;
  height: 50px;
  border-radius: 10px;
  font-size: 0;
  outline: none;
  position: relative;
}
.page-main .search-area-main .search-top .search-area input {
  outline: none;
  border: none;
  width: calc(100% - 60px);
  font-size: 14px;
  text-align: left;
  line-height: 48px;
  height: 48px;
  vertical-align: top;
  border-radius: 10px 0 0 10px;
  padding: 0 20px;
}
.page-main .search-area-main .search-top .search-area .close {
  display: block;
  position: absolute;
  left: 492px;
  top: 16px;
  width: 16px;
  height: 16px;
  background: #cccccc;
  border-radius: 50%;
  color: #fff;
  line-height: 16px;
  text-align: center;
  cursor: pointer;
  font-size: 14px;
}
.page-main .search-area-main .search-top .search-area button {
  width: 60px;
  height: 50px;
  background: #00b488 url(../img/coo-search.png) no-repeat center;
  border: none;
  outline: none;
  border-radius: 0 10px 10px 0;
  position: relative;
  top: -1px;
  right: -1px;
  cursor: pointer;
}
.page-main .search-area-main .search-top .search-history {
  font-size: 13px;
  font-family: "PingFang";
  color: #333;
  line-height: 1.2;
  margin-right: -10px;
}
.page-main .search-area-main .search-top .search-history .name {
  color: #666666;
}
.page-main .search-area-main .search-top .search-history .kw {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 8px;
  cursor: pointer;
}
.page-main .search-area-main .search-top .search-history .kw.active,
.page-main .search-area-main .search-top .search-history .kw:hover {
  color: #00b488;
}
.page-main .search-area-main .search-result-area {
  display: flex;
  margin-bottom: 60px;
}
.page-main .search-area-main .search-result-area .search-result {
  display: inline-flex;
  flex-direction: column;
  background: #fff;
  border-radius: 10px;
  flex: 1;
}
.page-main .search-area-main .search-result-area .tab-list {
  display: flex;
  align-items: center;
  padding: 0 40px;
  height: 60px;
  border-bottom: 1px solid #f2f2f2;
}
.page-main .search-area-main .search-result-area .tab-list .item {
  display: inline-flex;
  height: 40px;
  line-height: 40px;
  padding: 0 18px;
  margin-right: 42px;
  color: #666;
  font-size: 14px;
  border-radius: 20px;
  cursor: pointer;
}
.page-main .search-area-main .search-result-area .tab-list .item.active,
.page-main .search-area-main .search-result-area .tab-list .item:hover {
  background: #00b488;
  color: #fff;
  font-weight: 600;
}
.page-main .search-area-main .search-result-area .tips {
  font-size: 14px;
  color: #999;
  padding: 17px 40px 6px;
}
.page-main .search-area-main .search-result-area .tips .num {
  color: #333;
  margin: 0 3px;
  font-weight: 600;
}
.page-main .search-area-main .school-list {
  padding: 0 40px;
}
.page-main .search-area-main .school-list li {
  padding: 28px 0 30px;
  border-bottom: 1px solid #f2f2f2;
}
.page-main .search-area-main .school-list .school {
  font-size: 20px;
  line-height: 1.2;
  color: #333;
  font-weight: 600;
}
.page-main .search-area-main .school-list .intro {
  margin: 14px 0 16px;
  font-size: 14px;
  color: #666;
  line-height: 1.71;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-all;
}
.page-main .search-area-main .school-list .image {
  display: block;
  border-radius: 10px;
  width: 118px;
}
.page-main .search-area-main .project-list li,
.page-main .search-area-main .article-list li {
  padding: 0 40px;
  word-break: break-all;
}
.page-main .search-area-main .project-list .content,
.page-main .search-area-main .article-list .content {
  padding: 24px 0 26px;
  border-bottom: 1px solid #f2f2f2;
  cursor: pointer;
  display: block;
}
.page-main .search-area-main .project-list .article-title,
.page-main .search-area-main .article-list .article-title {
  font-size: 18px;
  font-family: "PingFang";
  color: #333333;
  line-height: 1.389;
  font-weight: 600;
}
.page-main .search-area-main .project-list .intro,
.page-main .search-area-main .article-list .intro {
  margin: 7px 0 0;
  font-size: 14px;
  color: #666;
  line-height: 1.55;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-all;
}
.page-main .search-area-main .project-list li:hover,
.page-main .search-area-main .article-list li:hover {
  background: #fafafa;
}
.page-main .search-area-main .article-list .content {
  padding: 16px 0;
}
.page-main .search-area-main .article-list .time {
  display: block;
  margin-top: 8px;
  font-size: 12px;
  color: #666666;
}
.page-main .search-area-main .page {
  padding: 20px 0;
}
.page-main .search-area-main .page .p {
  display: inline-block;
  padding: 0 14px;
  cursor: pointer;
}
.page-main .search-area-main .page .left,
.page-main .search-area-main .page .right {
  margin: 0 4px;
}
.no-content {
  padding: 150px 0 356px;
  text-align: center;
  font-size: 14px;
  color: #999;
}
.no-content .img {
  margin: 0 auto 22px;
  width: 100px;
  height: 70px;
  background: url(../img/no-content.png) no-repeat;
  background-size: 100%;
}
.page-footer {
  font-size: 14px;
  color: #ffffff;
  line-height: 2;
  text-align: center;
  height: 135px;
  background: #2d3038;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-footer span {
  margin: 0 26px;
}
